/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	/*bottom:10px;*/
        top: 268px;
	right:10px;
	overflow:hidden;
        z-index: 1000;
	
}

#toTop a {
    display: block;
    width:51px;
    height:51px;
    border:none;
    text-indent:100%;
    background:url(../images/totop.png) no-repeat left top;
}

#toTop #eshopLink {
    background: url(../images/icon_shop_40x40px.png) no-repeat left top;
}

#toTop #eshopLink:hover, #toTop #eshopLink:active {
    background: url(../images/icon_shop_over_40x40px.png) no-repeat left top;
}

#toTop #infoLink {
    background: url(../images/icon_info_40x40px.png) no-repeat left top;
}

#toTop #infoLink:hover, #toTop #infoLink:active {
    background: url(../images/icon_info_over_40x40px.png) no-repeat left top;
}

#toTop #toTopLink:hover, #toTop #toTopLink:active {
    background:url(../images/icon_up_over_40x40px.png) no-repeat left top;
}

/*#toTopHover a:hover {
	background:url(../images/icon_up_over_40x40px.png) no-repeat left top;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}*/

#toTop a:active, #toTop a:focus {
	outline:none;
}